- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# LightPointSystem File Reference

`#include <osg/Object>`

Include dependency graph for LightPointSystem:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgSim
## Classes
class | osgSim::LightPointSystem
## Defines
#define | OSGSIM_LIGHTPOINTSYSTEM 1

## Define Documentation

#define OSGSIM_LIGHTPOINTSYSTEM 1